# Uses of Class
com.opensymphony.module.sitemesh.mapper.PathMapper

Packages that use PathMapper
Package
Description
com.opensymphony.module.sitemesh.factory
com.opensymphony.module.sitemesh.mapper

## Uses of PathMapper in com.opensymphony.module.sitemesh.factory

Fields in com.opensymphony.module.sitemesh.factory declared as PathMapper
Modifier and Type
Field
Description
`protected PathMapper`
BaseFactory.`excludeUrls`
A map of paths that are excluded from decoration

## Uses of PathMapper in com.opensymphony.module.sitemesh.mapper

Fields in com.opensymphony.module.sitemesh.mapper declared as PathMapper
Modifier and Type
Field
Description
`(package private) PathMapper`
ConfigLoader.State.`pathMapper`